package com.backendsys.modules.crt.enums;

/**
 * 生视频状态
 */
public enum GenerateVideoStatusEnums {

    WAIT(-1, "未生视频"),
    FAILED(1, "生成中"),
    SUCCESS(2, "已生视频")
    ;

    private final Integer key;
    private final String value;

    GenerateVideoStatusEnums(Integer key, String value) {
        this.key = key;
        this.value = value;
    }

    public String getValue() {
        return this.value;
    }
    public Integer getKey() {
        return this.key;
    }

}
